/* Podstawowe */
body { color: #3f3f3f; background-color: #fff; font-size: 14px; font-family: 'open sans', arial, sans-serif; }

/* Linki */
a,
a:hover,
a:focus,
a:active { color: #000; }

/* STYLE SPECYFICZNE ----------------------------------------------- */

/* Nagłówek: Górna belka narzędziowa */
.header-top-bar { background-color: #980026; }
.header-top-bar .container { padding-top: 9px; padding-bottom: 9px; }

@media (max-width: 767px) { .header-top-bar .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .header-top-bar .container { padding-left: 0px; padding-right: 0px; } }

/* Nagłówek: Powiększanie czcionki */
.resize-font { margin: 5px 15px 0 0; padding: 0; list-style: none; }
.resize-font li { float: left; margin-right: 8px; vertical-align: bottom; }

.resize-font .res1 span { font-size: 14px; padding-top: 9px; }
.resize-font .res2 span { font-size: 18px; padding-top: 5px; }
.resize-font .res3 span { font-size: 23px; }

.resize-font a { color: #fff; }
.resize-font a:hover { color: #fff; }

/* Nagłówek: Zmiana kontrastu */
.contrast { margin: 3px 20px 0 0; padding: 0; list-style: none; }
.contrast a { display: block; width: 30px; height: 30px; background-image: url('../img/bg_contrast.png'); }

/* Nagłówek: Dla niedosłyszących */
.deaf { margin: 3px 0 0 0; padding: 0; list-style: none; }
.deaf a { display: block; width: 27px; height: 30px; background-image: url('../img/bg_deaf.png'); }

/* Nagłówek: Wyszukiwanie */
.search-form { margin: 0; padding: 0; font-size: 14px; background-color: #fff; border: 1px solid #980026; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.search-form .form-group { display: inline-block; margin: 0; padding: 0; vertical-align: middle; border: none; }
.search-form .form-control { width: 200px; height: 31px; padding: 0 10px 0 10px; font-size: 1em; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.search-form .form-control:focus { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.search-form button { padding: 2px 10px 0 0; border: none; background: none; vertical-align: middle; font-size: 1.4em; line-height: 1; }
.search-form button .glyphicon-search { color: #980026; }

/* Nagłówek: Facebook, Youtube, BIP */
.official { list-style: none; margin: 1px 20px 0 0; padding: 0; }
.official li { float: right; margin: 0 0 0 5px; }
.official a { display: block; }

.official-epuap { width: 99px; height: 29px; margin-right: 15px; margin-top: 2px; background: transparent url('../img/bg_official-epuap.png') left top no-repeat; }
.official-bip { width: 45px; height: 29px; margin-right: 15px; margin-top: 2px; background: transparent url('../img/bg_official-bip.png') left top no-repeat; }

/* Nagłówek: Archiwalna strona powiatu */
.archive { list-style: none; margin: 6px 20px 0 0; padding: 0; }
.archive a { color: #fff; font-size: 1.1em; font-family: "Oswald",sans-serif; }

/* Nagłówek: Kontakt */
.contact { list-style: none; margin: 6px 0 0 0; padding: 0; }
.contact li { float: left; margin-right: 25px; color: #fff; }
.contact li a { color: #fff; }

.contact .icon-address { display: inline-block; vertical-align: middle; width: 13px; height: 20px; margin-right: 12px; background: transparent url('../img/bg_icon-address.png') left top no-repeat; }
.contact .icon-mail { display: inline-block; vertical-align: middle; width: 20px; height: 16px; margin-right: 12px; background: transparent url('../img/bg_icon-mail.png') left top no-repeat; }
.contact .icon-tel { display: inline-block; vertical-align: middle; width: 16px; height: 16px; margin-right: 12px; background: transparent url('../img/bg_icon-tel.png') left top no-repeat; }

@media (max-width: 992px) { .contact li { float: none; margin-bottom: 5px; } }
@media (max-width: 1200px) { .contact { font-size: 0.9em; } }


/* Nagłówek: Belka z logiem */
.header-main {}

/* Nagłówek: Logo */
.logo { margin: 15px 0 15px 0; }

.logo a { display: inline-block; background-image: url(../img/bg_logo.png); background-repeat: no-repeat; -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain; background-position: left; }

@media (max-width: 768px) { .logo a { width: 100%; height: 90px; } }
@media (min-width: 768px) { .logo a { width: 207px; height: 55px; } }
@media (min-width: 992px) { .logo a { width: 312px; height: 83px; } }
@media (min-width: 1200px) { .logo a { width: 338px; height: 90px; } }

/* Nagłówek: Menu poziome */
.header-nav { margin-top: 35px; padding-right: 0px; }
.header-nav .navbar-collapse { padding-right: 0px; }

.header-nav .nav .nav-item { margin-left: 1px; }
.header-nav .nav .nav-item > a { padding-top: 8px; padding-bottom: 22px; color: #666; text-transform: uppercase; border-top: 3px solid transparent; font-family: "Oswald"; font-size: 1.2em; }
.header-nav .nav .nav-item > a:hover { border-top: 3px solid #980026; background-color: transparent; }
.header-nav .nav .nav-item.open > a { background: transparent; border-top: 3px solid #980026; }

/*
.header-nav .nav .nav-item.open > a { background: #980026; color: #fff; }
*/

.header-nav .nav .nav-item .dropdown-menu { box-shadow: none; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; margin: 0; padding: 0; text-transform: none; }
.header-nav .nav .nav-item .dropdown-menu a { padding: 8px 20px; }

.header-nav .nav .nav-item .sub-indicator { position: absolute; right: 50%; top: 30px; display: block; width: 10px; height: 10px; margin: 0 -5px 0 0; text-indent: -999em; overflow: hidden; background: rgba(0, 0, 0, 0) url("../img/arrows-ffffff.png") -10px -100px no-repeat; }
.header-nav .nav .nav-item a > .sub-indicator { background-position: 0 -100px; }

/*
.header-nav .nav .nav-item a:hover > .sub-indicator,
.header-nav .nav .nav-item.open > a .sub-indicator { background-position: -10px -100px; }
*/

.header-nav .navbar-header { background-color: #980026; }
.header-nav button { background: #fff; color: #a3cbb5 !important; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
.header-nav button:focus { outline: none; }
.header-nav button .icon-bar { background-color: #980026; }

@media (max-width: 768px) {
	.header-nav { margin-top: 0px; padding-right: 15px; }
	.header-nav .navbar-collapse { padding-right: 15px; }
	.header-nav .pull-right { float: none !important; }
	.header-nav .nav .nav-item > a { padding-top: 10px; padding-bottom: 10px; }
	.header-nav .nav .nav-item .sub-indicator { display: none; }
}
@media (min-width: 768px) {
	.header-nav .nav .nav-item > a { padding-left: 6px; padding-right: 6px; }
	/* .header-nav .nav .nav-item a { font-size: 13px; } */
}
@media (min-width: 768px) and (max-width: 992px) {
	.header-nav { margin-top: 20px; }
}
@media (min-width: 992px) {
	.header-nav .nav .nav-item > a { padding-left: 8px; padding-right: 8px; }
}
@media (min-width: 1200px) {
	.header-nav .nav .nav-item > a { padding-left: 15px; padding-right: 15px; }
}


/* Zawartość */
.content { padding-top: 30px; margin-bottom: 10px; background: transparent url('../img/bg_content.png') left top repeat-x; }

/* Zawartość: kolumny */
.content-left { }
@media (max-width: 767px) { .content-left { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .content-left { padding-left: 0px; padding-right: 0px; } }

.content-right { }
@media (min-width: 767px) { .content-right { padding-left: 0px; padding-right: 0px; } }
@media (min-width: 992px) { .content-right { padding-left: 30px; padding-right: 0px; } }

.content a,
.content a:hover,
.content a:focus,
.content a:active { color: #980026; }

.content .page-title { margin-bottom: 15px; text-align: left; font-size: 2.2em; line-height: 1.3em; color: #980026; }
.content .page-description { margin-bottom: 15px; font-style: italic; }

.content .breadcrumb a,
.content .breadcrumb a:hover,
.content .breadcrumb a:focus,
.content .breadcrumb a:active,
.content .breadcrumb a:visited { color: #000; }
.content .breadcrumb { margin: 0 0 15px 0; background-color: #fff; border: 1px solid #e1e1e1; border-radius: 0; }
.content .breadcrumb li:first-child { }
.content .breadcrumb > li + li:before { color: inherit; content: "> "; padding: 0 10px; }
.content .breadcrumb .glyphicon { margin-right: 10px; color: #980026; }

.content .page { padding: 0; }
.content .page-subtitle { font-size: 1.6em; font-weight: 700; }

.content .page-icon { display: block; width: 40%; }

.content .page-content { margin-bottom: 20px; }
.content .page-content img { display: block; padding: 0 10px 10px 10px; height: auto !important; max-width: 100%; }
.content .page-content div img { margin: 0 auto; }
.content .page-content h3 { font-size: 1.4em; }

.content .page-sublinks { margin: 0 0 0 15px; padding: 0 0 0 0px; }
.content .page-sublinks ul { padding-left: 15px; }
.content .page-sublinks li { margin: 0 0 0 0px; padding: 0 0 10px 5px; }

.content .page-submenu { list-style: none; margin: 0; padding: 5px 0 5px 10px; }
.content .page-submenu a { font-weight: 700; }

.content .page-list { list-style: none; padding: 0 10px; }
.content .page-list li { margin-bottom: 30px; }
.content .page-list li img { margin-bottom: 10px; }
.content .page-list li h3 { margin-top: 0; font-size: 1.4em; }
.content .page-list li h3 span { font-size: 0.7em; }

.content .page-list.styled { list-style: disc; padding: 20px 0 0 40px; }
.content .page-list.styled li { padding-left: 10px; }

.content .page-form { padding: 20px 0 40px 0; }
.content .page-form label { text-align: right; }

.content .msg-box { list-style: none; padding: 10px; }

.content .page-gallery-images { text-align: center; }
.content .page-gallery-images img { display: inline-block; padding: 10px; }
.content .page-gallery-title { margin-bottom: 30px; padding: 15px; color: #980026; border-style: dotted; border-width: 1px; }
.content .page-gallery-title span { font-size: 0.7em; }

.content .page-registry { font-size: 0.8em; margin-bottom: 30px; padding: 15px; border-style: dotted; border-width: 1px; }
.content .page-registry ul { margin: 0; padding: 0; list-style-type: none; }
.content .page-registry ul li { float: right; margin-right: 15px; }
.content .page-registry ul li:first-child { margin-right: 0; }
.content .page-registry .fa { font-size: 1.2em; margin-right: 5px; }

.content .pagination { display: block; margin: 0 0 15px 0; padding-bottom: 15px; }
.content .pagination a { display: inline-block; margin: 0px 2px; color: #fff; background-color: #980026; padding: 4px 6px; text-decoration:none; border: 1px solid #fff; }
.content .pagination a:hover { }
.content .pagination span { padding: 0 5px; font-weight: bold; }

.content .error { padding: 15px; color: #980026; border-style: dotted; border-width: 1px; }

@media (max-width: 768px) {
	.content .page-gallery img { display: block; max-width: 100%; height: auto; margin: 0 auto; }
}

/* Foto */
.foto { position: relative; margin: 0 0 15px 0; }
.foto img { padding-top: 10px; padding-bottom: 10px; border-top-style: solid; border-top-width: 3px; border-bottom-style: solid; border-bottom-width: 3px; }
.foto .desc { position: absolute; bottom: 13px; width: 100%; padding: 15px 10px 15px 10px; font-weight: bold; opacity: 0.4; }


/* Zawartość: Tytuł modułu */
.content .ititle { margin: 0 0 20px 0; padding: 15px 20px; color: #777777; font-size: 1.2em; font-family: "Oswald",sans-serif; text-transform: uppercase; border: 1px solid #e1e1e1; background-color: #f5f5f5; }
.content .ititle.red { color: #980026; border-color: #d89eac; background-color: #fef1f4; }
.content .stats { height: 16px; padding-left: 20px; background: transparent url('../img/bg_stats.png') left 4px no-repeat; }

/* Zawartość: Menu */
.content-nav { margin: 0 0 20px 0; padding: 0 !important; width: 100% !important; }
.content-nav > li { position: relative; display: block; list-style: outside none none; margin: 0 0 3px 0; text-align: left; }
.content-nav > li > a {
	position: relative;
	display: block;
	padding: 12px 10px 12px 26px;
	
	font-family: "Oswald",sans-serif;
	font-size: 1.15em;
	color: #777777;
	/*line-height: 38px;*/
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	
	background-color: #fff;
	border: 1px solid #e1e1e1;
	
	box-shadow: 0 0 1px transparent;
	transform: translateZ(0px);
	transition: color 0.5s ease 0s;
}

.content-nav > li > a:hover {
    color: #fff;
}

.content-nav > li > a::before {
    background-color: #980026;
    content: "";
    display: inline-block;
    height: 34px;
    left: 7px;
    position: absolute;
    top: 6px;
    transition: all 0.4s ease 0s;
    width: 3px;
}

.content-nav > li > a:hover::before {
    background-color: #fff;
}

.content-nav > li > a::after {
    background: #980026 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    transition-duration: 0.5s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}

.content-nav > li > a:hover::after {
    transform: scaleX(1);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

/* INTRO: Ogłoszenia */
.announcement { padding-bottom: 30px; }
.announcement ul { margin: 0; padding: 0; list-style: none; }
.announcement li { margin-bottom: 20px; }
.announcement .date { padding-right: 0; }
.announcement .date span { display: block; text-align: center; font-family: "Oswald",sans-serif; }
.announcement .date span.day { margin-bottom: 1px; padding: 5px 0; font-size: 3em; font-weight: bold; color: #fff; background-color: #e1c78f; }
.announcement .date span.month { padding: 2px 0; font-size: 0.9em; text-transform: uppercase; color: #fff; background-color: #ad504a; }

.announcement .name { }
.announcement .name a { font-size: 1.1em; line-height: 1.3em; }
.announcement .name span { display: inline-block; color: #777777; font-size: 1.1em; text-transform: uppercase; }
.announcement .name > span { display: block; margin-top: 10px; font-size: 0.8em; }
.announcement .name span.stats { margin-left: 0px; }

.announcement .arch { padding-top: 5px; border-top: 1px solid #ad504a; }
.announcement .arch a { display: inline-block; padding: 5px 15px; background-color: #ad504a; color: #fff; text-decoration: none; }

/* INTRO: Kalendarz imprez */
.events { margin-bottom: 40px; padding: 0px; }

.events .header { margin-top: 20px; padding: 5px 5px 10px 15px; font-size: 1.7em; color: #fff; background-color: #d7b46a; }
.events .header ul { list-style: none; }
.events .header ul li { margin-left: 2px; }
.events .header ul a { display: block; padding: 7px; font-size: 0.6em; color: #fff; border-color: #fff; border-style: solid; border-width: 1px; }
.events .header span { display: block; margin-top: 10px; font-size: 1.8em; line-height: 40px; }

.events table { table-layout: fixed; width: 100%; border-collapse: collapse; }
.events table,
.events td,
.events th { border-style: solid; border-width: 1px; }
.events th,
.events td { padding: 8px 7px 8px 7px; text-align: right; color: #999999; border-color: #d9d9d9; }
.events th { text-transform: uppercase; color: #fff; background-color: #92150e; border-color: #fff; }

.events table { position: relative; margin-bottom: 20px; }
.events td.event > div { }
.events td.event div:first-child { cursor: pointer; }
.events td.event { color: #000; background-color: #f9f1df; }
.events td.event div > div { position: absolute; left: 0px; display: none; width: 100%; text-align: left; z-index: 2; margin-top: 6px; padding: 5px; border-color: #d9d9d9; border-style: solid; border-width: 1px; background-color: #f9f1df; opacity: 1.0; }
.events td.event div > div span { color: #92150e; font-weight: bold; }
.events td.event:hover div > div { display: block; }

.events ul.nearest { margin: 0; padding: 0; list-style-type: none; }
.events ul.nearest li { margin-bottom: 5px; padding: 15px 15px 15px 46px; border-bottom-style: solid; border-bottom-width: 1px; background-image: url('../img/bg_events-item.png'); background-position: 12px 15px; background-repeat: no-repeat; }
.events ul.nearest li span { font-size: 1.1em; font-weight: bold; }

/* INTRO: Rotacja zdjęć */
.rotation { position: relative; margin: 0 0 20px 0; padding: 0; list-style-type: none; }
.rotation .desc { position: absolute; bottom: 0; width: 100%; padding: 10px 15px; color: #fff; background-color: rgba(255,255,255,0.3); }
.rotation .desc h2 { margin: 0 0 2px 0; font-size: 1.6em; }
.rotation .desc span { font-size: 1.2em; font-style: italic; }

/* INTRO: Aktualności */
.news { margin-top: 20px; margin-bottom: 10px; }
.news ul { margin: 0 -15px 20px -15px; padding: 0; list-style: none; }

.news span { display: inline-block; margin-bottom: 15px; color: #777777; font-size: 0.9em; text-transform: uppercase; }
.news span.stats { margin-left: 20px; }

.news .item-lg img { margin-bottom: 15px; }
.news .item-lg h3 { margin: 0 0 10px 0; font-weight: normal; font-size: 1.3em; line-height: 1.3em; }
.news .item-lg span.stats { font-size: 0.9em; }

.news .item-sm { margin-bottom: 10px; padding-right: 0px; }
.news .item-sm .icon { margin: 0 -15px 0px -15px; }
.news .item-sm .name { padding-top: 5px; padding-right: 0px; }
.news .item-sm .name h3 { margin: 0 0 10px 0; font-weight: normal; font-size: 1.1em; line-height: 1.3em; }
.news .item-sm span.stats { font-size: 1.1em; }

.news-archive { margin-bottom: 20px; padding: 10px; border: 1px solid #e1e1e1; background-color: #f5f5f5; }
.news-archive a { display: inline-block; margin: 0px 2px; color: #fff; background-color: #980026; padding: 4px 10px; text-decoration:none; border: 1px solid #fff; }

/* Herby */
.crests { }
@media (max-width: 767px) { .crests .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .crests .container { padding-left: 0px; padding-right: 0px; } }

.crests .row { border-top: 1px solid #e8e8e8; }
.crests ul { margin: 0; padding: 0; list-style-type: none; }
.crests ul li { float: left; margin: 25px 0px 25px 0px; text-align: center; }
.crests img { margin-bottom: 10px; }

/* Polecamy */
.banners { }
@media (max-width: 767px) { .banners .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .banners .container { padding-left: 0px; padding-right: 0px; } }

.banners .row { border-top: 1px solid #e8e8e8; }
.banners ul { margin: 0; padding: 0; list-style-type: none; }
.banners ul li { float: left; margin: 20px 15px; }
.banners ul li a { display: block; height: 160px; }

.banners ul li a.up { width: 173px; background: transparent url('../img/banners/up.png') left top no-repeat; }
.banners ul li a.up:hover { background-position: -173px 0px; }

.banners ul li a.dotacja { width: 267px; background: transparent url('../img/banners/dotacja.png') left top no-repeat; }
.banners ul li a.dotacja:hover { background-position: -267px 0px; }

.banners ul li a.pomoc-prawna { width: 159px; background: transparent url('../img/banners/pomoc_prawna.png') left top no-repeat; }
.banners ul li a.pomoc-prawna:hover { background-position: -159px 0px; }

/*
.banners ul li a.biblioteka { width: 108px; background: transparent url('../img/banners/biblioteka.png') left top no-repeat; }
.banners ul li a.biblioteka:hover { background-position: -108px 0px; }

.banners ul li a.drogi { width: 237px; background: transparent url('../img/banners/drogi.png') left top no-repeat; }
.banners ul li a.drogi:hover { background-position: -237px 0px; }
*/

.banners ul li a.geoportal { width: 219px; background: transparent url('../img/banners/geoportal.png') left top no-repeat; }
.banners ul li a.geoportal:hover { background-position: -219px 0px; }

.banners ul li a.nsr { width: 231px; background: transparent url('../img/banners/nsr.png') left top no-repeat; }
.banners ul li a.nsr:hover { background-position: -231px 0px; }

.banners ul li a.zpp { width: 91px; background: transparent url('../img/banners/zpp.png') left top no-repeat; }
.banners ul li a.zpp:hover { background-position: -91px 0px; }

/* Fundusze Europejskie */
.eu-funds { margin-top: 20px; margin-bottom: 20px; }

/* Stopka */
.footer { padding-top: 30px; color: #e2e1e1; background-color: #707171; }

.footer ul { margin: 0; padding: 0; list-style-type: none; }
.footer ul li { float: left; margin: 0 20px 30px 10px; }
.footer ul a { color: #fff; }

@media (min-width: 992px) and (max-width: 1200px) {
	.footer { font-size: 0.9em; }
	.footer ul li { margin-right: 0px; }
}

/* Copyright */
.copyright { padding-top: 0px; }

@media (max-width: 767px) { .copyright .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .copyright .container { padding-left: 0px; padding-right: 0px; } }

.copyright { color: #aaa; background-color: #333333; }
.copyright a { color: #9c9c9c; }

.copyright ul { margin: 0; padding: 20px 0; list-style-type: none; }
.copyright ul li { float: left; margin-left: 15px; font-size: 0.9em; }










